{
  "tags": [],
  "chapters": [],
  "title": "The Bane of the Black Sword",
  "subtitle": null,
  "authors": [
    "Michael Moorcock"
  ],
  "narrators": [],
  "series": [
    "Elric #5"
  ],
  "genres": [
    "Fantasy"
  ],
  "publishedYear": "2010",
  "publishedDate": null,
  "publisher": "Ace Books",
  "description": "SUMMARY:\nAfter much wandering and seeking Elric finally discovers the location of the sorcerer who had earlier inconvenienced him. A meeting of old friends and scattered brothers evolves into a union of vengeance. A demon sent hoping to devour an albino is thwarted, but it's master's aim's are met with Elric's capture. A bargain made with a well intentioned merchant wins Elric his freedom, but only half of him is allowed to escape. Elric restored with his symbiotic blade calls upon unholy aide to finally vanquish his meddlesome sorceress enemy. The final assault brings a grievous death as the dragon caves will no longer have a master. A promise broken and an unwanted soul taken by Elric's hungry companion. Another hollow victory causes Elric much discomfort.",
  "isbn": "9780441048854",
  "asin": null,
  "language": "eng",
  "explicit": false,
  "abridged": false
}